Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Red Hat Linux (http://www.linux-archive.org/red-hat-linux/)
-   -   unable to update GNOME (http://www.linux-archive.org/red-hat-linux/665188-unable-update-gnome.html)

05-10-2012 01:27 PM

unable to update GNOME
 
I'm running gnome-panel 2.16.1 on 2.6.18-194.8.1.el5 #1 SMP Wed Jun 23
10:52:51 EDT 2010 x86_64 x86_64 x86_64 GNU/Linux.

For some time, I've had problems for which the GNOME debugger recommends
upgrading GNOME. I recently got tired of having to restart GNOME, so
decided to upgrade. However, the software updater states no updates are
available.

How do I get around this problem?

Earl


--
redhat-list mailing list
unsubscribe mailto:redhat-list-request@redhat.com?subject=unsubscribe
https://www.redhat.com/mailman/listinfo/redhat-list

Jonathan Billings 05-10-2012 01:50 PM

unable to update GNOME
 
Have you tried RHEL6? it has gnome-panel 2.30.2.

On Thu, May 10, 2012 at 9:27 AM, <eee@nmt.edu> wrote:
> I'm running gnome-panel 2.16.1 on 2.6.18-194.8.1.el5 #1 SMP Wed Jun 23
> 10:52:51 EDT 2010 x86_64 x86_64 x86_64 GNU/Linux.
>
> For some time, I've had problems for which the GNOME debugger recommends
> upgrading GNOME. *I recently got tired of having to restart GNOME, so
> decided to upgrade. *However, the software updater states no updates are
> available.
>
> How do I get around this problem?
>
> Earl
>
>
> --
> redhat-list mailing list
> unsubscribe mailto:redhat-list-request@redhat.com?subject=unsubscribe
> https://www.redhat.com/mailman/listinfo/redhat-list



--
Jonathan Billings <jsbillin@umich.edu>
College of Engineering - CAEN - Unix and Linux Support

--
redhat-list mailing list
unsubscribe mailto:redhat-list-request@redhat.com?subject=unsubscribe
https://www.redhat.com/mailman/listinfo/redhat-list


All times are GMT. The time now is 01:23 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.